html{
  scroll-behavior: smooth;
}

body {
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.padding-none {
	padding: 0 !important;
}

.gradient3 {
      background: linear-gradient(45deg, white, white 49.5%, blue 49.5%, blue 50.5%, white 50.5%, white);
    }

/* header start */
.header {
	border-bottom: 1px solid #0078ea59;
	width: 100vw;
	position: fixed;
	background-color: #ffffffd1;
	z-index: 999;
}

.header-inner {
	width: 95vw;
	margin: 0 auto;
}

.header-logo {
	width: 10vw;
}

.header-items {
	display: flex;
	text-align: right;
	align-items: center;
	height: 8vh;
	letter-spacing: 2px;
	text-align: center;
}

.header-item {
	width: 8vw;
}

.header-item a {
	font-size: 14px;
	color: #393939;
}


@media screen and (max-width: 800px) {
	.header {
		border-bottom: none;
	}

	.pc-menu {
		display: none;
	}

	.navbar-light .navbar-toggler {
		border-color: #f8f9fa;
	}
}

@media screen and (min-width: 801px) {
	.sp-menu {
		display: none;
	}
}
/* header end */

/* main-visual satrt */
.main-visual-box {
	height: 210px;
  width: 25%;
  position: absolute;
  top: 23%;
  right: 6%;
  border: #0078ea solid 100px;
}

.main-visual {
	height: 100vh;
}

.main-visual-contents {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 30%;
}

.main-visual-company__name {
	font-size: 60px;
	letter-spacing: 5px;
	font-weight: bold;
	color: #393939;
}

.main-visual-company__intro {
	font-size: 30px;
	color: #7d7d7db8;
}

@media screen and (max-width: 800px) {
	.pc-mv {
		display: none;
	}

	.sp-main-visual-content-inner {
		margin-top: 20%;
	}

	.main-visual-company__name {
		font-size: 40px;
		text-align: center;
	}

	.main-visual-company__intro {
		font-size: 15px;
		text-align: center;
	}

	.main-visual {
		height: auto;
	}
}

@media screen and (min-width: 801px) {
	.sp-mv {
		display: none;
	}
}
/* main-visual end */

/* profile start */
.profile {
	text-align: center;
	letter-spacing: 2px;
	margin-top: 5vh;
}

.profile::before {
  content: "";
  display: block;
  height: 8rem;
  margin-top: -8rem;
  visibility: hidden;
}

.profile-title__text {
	font-size: 32px;
	margin-bottom: 5px;
}

.profile-sub-title__text {
	font-size: 16px;
	margin-bottom: 4vh;
	color: #7d7d7db8;
}
/* profile end */

/* course start */
.course {
	text-align: center;
	letter-spacing: 2px;
	margin-top: 5vh;
}

.course::before {
  content: "";
  display: block;
  height: 8rem;
  margin-top: -8rem;
  visibility: hidden;
}

.course-title__text {
	font-size: 32px;
	margin-bottom: 5px;
}

.course-sub-title__text {
	font-size: 16px;
	margin-bottom: 4vh;
	color: #7d7d7db8;
}

.course-text {
	margin-bottom: 5vh;
}

@media screen and (max-width: 800px) {
	.pc-course {
		display: none;
	}
}

@media screen and (min-width: 801px) {
	.sp-course {
		display: none;
	}
}
/* course end */

/* price start */
.price {
	text-align: center;
	letter-spacing: 2px;
	margin-top: 10vh;
}

.price::before {
  content: "";
  display: block;
  height: 8rem;
  margin-top: -8rem;
  visibility: hidden;
}

.price-title__text {
	font-size: 32px;
	margin-bottom: 5px;
}

.price-sub-title__text {
	font-size: 16px;
	margin-bottom: 4vh;
	color: #7d7d7db8;
}

.fee-table {
	width: 60vw;
	margin: 0 auto;
}

@media screen and (max-width: 800px) {
	.fee-table {
		width: 80vw;
		margin: 0 auto;
	}

	tbody {
		font-size: 10px;
	}

	.table td {
		padding: .5rem
	}

	.w-30 {
		width: 30%;
	}

	.w-20 {
		width: 20%;
	}
}
/* price end */

/* contact start */
.contact {
	text-align: center;
	letter-spacing: 2px;
	margin-top: 5vh;
	justify-content: center;
}

.contact::before {
  content: "";
  display: block;
  height: 8rem;
  margin-top: -8rem;
  visibility: hidden;
}

.contact-title__text {
	font-size: 32px;
	margin-bottom: 5px;
}

.contact-sub-title__text {
	font-size: 16px;
	margin-bottom: 4vh;
	color: #7d7d7db8;
}

.contact-tell-icon {
	padding: 10px 5px;
}

.contact-tell {
	display: flex;
	justify-content: center;
}

.contact-tell-num {
	font-size: 30px;
	margin: 4px 0;
}

.contact-institute-zip {
	text-align: center;
	font-size: 18px;
	margin: 25px 0 0 0;
}

.contact-institute-address {
	text-align: center;
	font-size: 18px;
}
/* contact end */

/* access start */
.access {
	text-align: center;
	letter-spacing: 2px;
	margin-top: 5vh;
	margin-bottom: 10vh;
	justify-content: center;
}

.access::before {
  content: "";
  display: block;
  height: 8rem;
  margin-top: -8rem;
  visibility: hidden;
}

.access-title__text {
	font-size: 32px;
	margin-bottom: 5px;
}

.access-sub-title__text {
	font-size: 16px;
	margin-bottom: 4vh;
	color: #7d7d7db8;
}
/* access end */